.modal_wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 0;
  left: 0;
  transform: none;
  z-index: -10;
  opacity: 0;
}

.modal_wrapper_active {
  transform: scale(1);
  z-index: 99999;
  opacity: 1;
}

.modal_content {
  position: relative;
  width: 480px;
  min-width: 340px;
  max-height: 600px;
  padding: 32px;
  border-radius: 20px;
  overflow: auto;
  background-color: white;
}

.close {
  position: absolute;
  top: 5px;
  right: 5px;
  cursor: pointer;
}